{% extends "shoppingapp/base.html" %}
{% load static %}
{% block content %}
<!--    <div class="container-fluid">-->
<!--        <div class="row bg-secondary py-1 px-xl-5">-->
<!--            <div class="col-lg-6 d-none d-lg-block">-->
<!--                <div class="d-inline-flex align-items-center h-100">-->
<!--                    <a class="text-body mr-3" href="">About</a>-->
<!--                    <a class="text-body mr-3" href="">Contact</a>-->
<!--                    <a class="text-body mr-3" href="">Help</a>-->
<!--                    <a class="text-body mr-3" href="">FAQs</a>-->
<!--                </div>-->
<!--            </div>-->
<!--            <div class="col-lg-6 text-center text-lg-right">-->
<!--                <div class="d-inline-flex align-items-center">-->
<!--                    <div class="btn-group">-->
<!--                        <button type="button" class="btn btn-sm btn-light dropdown-toggle" data-toggle="dropdown">My Account</button>-->
<!--                        <div class="dropdown-menu dropdown-menu-right">-->
<!--                            <button class="dropdown-item" type="button">Sign in</button>-->
<!--                            <button class="dropdown-item" type="button">Sign up</button>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="btn-group mx-2">-->
<!--                        <button type="button" class="btn btn-sm btn-light dropdown-toggle" data-toggle="dropdown">USD</button>-->
<!--                        <div class="dropdown-menu dropdown-menu-right">-->
<!--                            <button class="dropdown-item" type="button">EUR</button>-->
<!--                            <button class="dropdown-item" type="button">GBP</button>-->
<!--                            <button class="dropdown-item" type="button">CAD</button>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="btn-group">-->
<!--                        <button type="button" class="btn btn-sm btn-light dropdown-toggle" data-toggle="dropdown">EN</button>-->
<!--                        <div class="dropdown-menu dropdown-menu-right">-->
<!--                            <button class="dropdown-item" type="button">FR</button>-->
<!--                            <button class="dropdown-item" type="button">AR</button>-->
<!--                            <button class="dropdown-item" type="button">RU</button>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                </div>-->
<!--                <div class="d-inline-flex align-items-center d-block d-lg-none">-->
<!--                    <a href="" class="btn px-0 ml-2">-->
<!--                        <i class="fas fa-heart text-dark"></i>-->
<!--                        <span class="badge text-dark border border-dark rounded-circle" style="padding-bottom: 2px;">0</span>-->
<!--                    </a>-->
<!--                    <a href="" class="btn px-0 ml-2">-->
<!--                        <i class="fas fa-shopping-cart text-dark"></i>-->
<!--                        <span class="badge text-dark border border-dark rounded-circle" style="padding-bottom: 2px;">0</span>-->
<!--                    </a>-->
<!--                </div>-->
<!--            </div>-->
<!--        </div>-->
<!--        <div class="row align-items-center bg-light py-3 px-xl-5 d-none d-lg-flex">-->
<!--            <div class="col-lg-4">-->
<!--                <a href="" class="text-decoration-none">-->
<!--                    <span class="h1 text-uppercase text-primary bg-dark px-2">Multi</span>-->
<!--                    <span class="h1 text-uppercase text-dark bg-primary px-2 ml-n1">Shop</span>-->
<!--                </a>-->
<!--            </div>-->
<!--            <div class="col-lg-4 col-6 text-left">-->
<!--                <form action="">-->
<!--                    <div class="input-group">-->
<!--                        <input type="text" class="form-control" placeholder="Search for products">-->
<!--                        <div class="input-group-append">-->
<!--                            <span class="input-group-text bg-transparent text-primary">-->
<!--                                <i class="fa fa-search"></i>-->
<!--                            </span>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                </form>-->
<!--            </div>-->
<!--            <div class="col-lg-4 col-6 text-right">-->
<!--                <p class="m-0">Customer Service</p>-->
<!--                <h5 class="m-0">+012 345 6789</h5>-->
<!--            </div>-->
<!--        </div>-->
<!--    </div>-->
<!--    &lt;!&ndash; Topbar End &ndash;&gt;-->


<!--    &lt;!&ndash; Navbar Start &ndash;&gt;-->
<!--    <div class="container-fluid bg-dark mb-30">-->
<!--        <div class="row px-xl-5">-->
<!--            <div class="col-lg-3 d-none d-lg-block">-->
<!--                <a class="btn d-flex align-items-center justify-content-between bg-primary w-100" data-toggle="collapse" href="#navbar-vertical" style="height: 65px; padding: 0 30px;">-->
<!--                    <h6 class="text-dark m-0"><i class="fa fa-bars mr-2"></i>Categories</h6>-->
<!--                    <i class="fa fa-angle-down text-dark"></i>-->
<!--                </a>-->
<!--                <nav class="collapse position-absolute navbar navbar-vertical navbar-light align-items-start p-0 bg-light" id="navbar-vertical" style="width: calc(100% - 30px); z-index: 999;">-->
<!--                    <div class="navbar-nav w-100">-->
<!--                        <div class="nav-item dropdown dropright">-->
<!--                            <a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown">Dresses <i class="fa fa-angle-right float-right mt-1"></i></a>-->
<!--                            <div class="dropdown-menu position-absolute rounded-0 border-0 m-0">-->
<!--                                <a href="" class="dropdown-item">Men's Dresses</a>-->
<!--                                <a href="" class="dropdown-item">Women's Dresses</a>-->
<!--                                <a href="" class="dropdown-item">Baby's Dresses</a>-->
<!--                            </div>-->
<!--                        </div>-->
<!--                        <a href="" class="nav-item nav-link">Shirts</a>-->
<!--                        <a href="" class="nav-item nav-link">Jeans</a>-->
<!--                        <a href="" class="nav-item nav-link">Swimwear</a>-->
<!--                        <a href="" class="nav-item nav-link">Sleepwear</a>-->
<!--                        <a href="" class="nav-item nav-link">Sportswear</a>-->
<!--                        <a href="" class="nav-item nav-link">Jumpsuits</a>-->
<!--                        <a href="" class="nav-item nav-link">Blazers</a>-->
<!--                        <a href="" class="nav-item nav-link">Jackets</a>-->
<!--                        <a href="" class="nav-item nav-link">Shoes</a>-->
<!--                    </div>-->
<!--                </nav>-->
<!--            </div>-->
<!--            <div class="col-lg-9">-->
<!--                <nav class="navbar navbar-expand-lg bg-dark navbar-dark py-3 py-lg-0 px-0">-->
<!--                    <a href="" class="text-decoration-none d-block d-lg-none">-->
<!--                        <span class="h1 text-uppercase text-dark bg-light px-2">Multi</span>-->
<!--                        <span class="h1 text-uppercase text-light bg-primary px-2 ml-n1">Shop</span>-->
<!--                    </a>-->
<!--                    <button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#navbarCollapse">-->
<!--                        <span class="navbar-toggler-icon"></span>-->
<!--                    </button>-->
<!--                    <div class="collapse navbar-collapse justify-content-between" id="navbarCollapse">-->
<!--                        <div class="navbar-nav mr-auto py-0">-->
<!--                            <a href="index.html" class="nav-item nav-link active">Home</a>-->
<!--                            <a href="shop.html" class="nav-item nav-link">Shop</a>-->
<!--                            <a href="detail.html" class="nav-item nav-link">Shop Detail</a>-->
<!--                            <div class="nav-item dropdown">-->
<!--                                <a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown">Pages <i class="fa fa-angle-down mt-1"></i></a>-->
<!--                                <div class="dropdown-menu bg-primary rounded-0 border-0 m-0">-->
<!--                                    <a href="cart.html" class="dropdown-item">Shopping Cart</a>-->
<!--                                    <a href="checkout.html" class="dropdown-item">Checkout</a>-->
<!--                                </div>-->
<!--                            </div>-->
<!--                            <a href="contact.html" class="nav-item nav-link">Contact</a>-->
<!--                        </div>-->
<!--                        <div class="navbar-nav ml-auto py-0 d-none d-lg-block">-->
<!--                            <a href="" class="btn px-0">-->
<!--                                <i class="fas fa-heart text-primary"></i>-->
<!--                                <span class="badge text-secondary border border-secondary rounded-circle" style="padding-bottom: 2px;">0</span>-->
<!--                            </a>-->
<!--                            <a href="" class="btn px-0 ml-3">-->
<!--                                <i class="fas fa-shopping-cart text-primary"></i>-->
<!--                                <span class="badge text-secondary border border-secondary rounded-circle" style="padding-bottom: 2px;">0</span>-->
<!--                            </a>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                </nav>-->
<!--            </div>-->
<!--        </div>-->
<!--    </div>-->
<!--    &lt;!&ndash; Navbar End &ndash;&gt;-->


    <!-- Carousel Start -->
    <div class="container-fluid mb-3">
        <div class="row px-xl-5">
            <div class="col-lg-8">
                <div id="header-carousel" class="carousel slide carousel-fade mb-30 mb-lg-0" data-ride="carousel">
                    <ol class="carousel-indicators">
                        <li data-target="#header-carousel" data-slide-to="0" class="active"></li>
                        <li data-target="#header-carousel" data-slide-to="1"></li>
                        <li data-target="#header-carousel" data-slide-to="2"></li>
                    </ol>
                    <div class="carousel-inner">
                        <div class="carousel-item position-relative active" style="height: 430px;">
                            <img class="position-absolute w-100 h-100" src="{% static 'shoppingapp/img/carousel-1.jpg' %}" style="object-fit: cover;">
                            <div class="carousel-caption d-flex flex-column align-items-center justify-content-center">
                                <div class="p-3" style="max-width: 700px;">
                                    <h1 class="display-4 text-white mb-3 animate__animated animate__fadeInDown">Men Fashion</h1>
                                    <p class="mx-md-5 px-5 animate__animated animate__bounceIn">Lorem rebum magna amet lorem magna erat diam stet. Sadips duo stet amet amet ndiam elitr ipsum diam</p>
                                    <a class="btn btn-outline-light py-2 px-4 mt-3 animate__animated animate__fadeInUp" href="#">Shop Now</a>
                                </div>
                            </div>
                        </div>
                        <div class="carousel-item position-relative" style="height: 430px;">
                            <img class="position-absolute w-100 h-100" src="{% static 'shoppingapp/img/carousel-2.jpg' %}" style="object-fit: cover;">
                            <div class="carousel-caption d-flex flex-column align-items-center justify-content-center">
                                <div class="p-3" style="max-width: 700px;">
                                    <h1 class="display-4 text-white mb-3 animate__animated animate__fadeInDown">Women Fashion</h1>
                                    <p class="mx-md-5 px-5 animate__animated animate__bounceIn">Lorem rebum magna amet lorem magna erat diam stet. Sadips duo stet amet amet ndiam elitr ipsum diam</p>
                                    <a class="btn btn-outline-light py-2 px-4 mt-3 animate__animated animate__fadeInUp" href="#">Shop Now</a>
                                </div>
                            </div>
                        </div>
                        <div class="carousel-item position-relative" style="height: 430px;">
                            <img class="position-absolute w-100 h-100" src="{% static 'shoppingapp/img/carousel-3.jpg' %}" style="object-fit: cover;">
                            <div class="carousel-caption d-flex flex-column align-items-center justify-content-center">
                                <div class="p-3" style="max-width: 700px;">
                                    <h1 class="display-4 text-white mb-3 animate__animated animate__fadeInDown">Kids Fashion</h1>
                                    <p class="mx-md-5 px-5 animate__animated animate__bounceIn">Lorem rebum magna amet lorem magna erat diam stet. Sadips duo stet amet amet ndiam elitr ipsum diam</p>
                                    <a class="btn btn-outline-light py-2 px-4 mt-3 animate__animated animate__fadeInUp" href="#">Shop Now</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-4">
                <div class="product-offer mb-30" style="height: 200px;">
                    <img class="img-fluid" src="{% static 'shoppingapp/img/offer-1.jpg' %}" alt="">
                    <div class="offer-text">
                        <h6 class="text-white text-uppercase">Save 20%</h6>
                        <h3 class="text-white mb-3">Special Offer</h3>
                        <a href="" class="btn btn-primary">Shop Now</a>
                    </div>
                </div>
                <div class="product-offer mb-30" style="height: 200px;">
                    <img class="img-fluid" src="{% static 'shoppingapp/img/offer-2.jpg' %}" alt="">
                    <div class="offer-text">
                        <h6 class="text-white text-uppercase">Save 20%</h6>
                        <h3 class="text-white mb-3">Special Offer</h3>
                        <a href="" class="btn btn-primary">Shop Now</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Carousel End -->


    <!-- Featured Start -->
    <div class="container-fluid pt-5">
        <div class="row px-xl-5 pb-3">
            <div class="col-lg-3 col-md-6 col-sm-12 pb-1">
                <div class="d-flex align-items-center bg-light mb-4" style="padding: 30px;">
                    <h1 class="fa fa-check text-primary m-0 mr-3"></h1>
                    <h5 class="font-weight-semi-bold m-0">Quality Product</h5>
                </div>
            </div>
            <div class="col-lg-3 col-md-6 col-sm-12 pb-1">
                <div class="d-flex align-items-center bg-light mb-4" style="padding: 30px;">
                    <h1 class="fa fa-shipping-fast text-primary m-0 mr-2"></h1>
                    <h5 class="font-weight-semi-bold m-0">Free Shipping</h5>
                </div>
            </div>
            <div class="col-lg-3 col-md-6 col-sm-12 pb-1">
                <div class="d-flex align-items-center bg-light mb-4" style="padding: 30px;">
                    <h1 class="fas fa-exchange-alt text-primary m-0 mr-3"></h1>
                    <h5 class="font-weight-semi-bold m-0">14-Day Return</h5>
                </div>
            </div>
            <div class="col-lg-3 col-md-6 col-sm-12 pb-1">
                <div class="d-flex align-items-center bg-light mb-4" style="padding: 30px;">
                    <h1 class="fa fa-phone-volume text-primary m-0 mr-3"></h1>
                    <h5 class="font-weight-semi-bold m-0">24/7 Support</h5>
                </div>
            </div>
        </div>
    </div>
    <!-- Featured End -->


    <!-- Categories Start -->
    <div class="container-fluid pt-5">
        <h2 class="section-title position-relative text-uppercase mx-xl-5 mb-4"><span class="bg-secondary pr-3">Categories</span></h2>
        <div class="row px-xl-5 pb-3">
            {% for i in category %}
            <div class="col-lg-3 col-md-4 col-sm-6 pb-1">
                <a class="text-decoration-none" href="">
                    <div class="cat-item d-flex align-items-center mb-4">
                        <div class="overflow-hidden" style="width: 100px; height: 100px;">
                            <img class="img-fluid" src="{{ i.images.url }}" alt="">
                        </div>
                        <div class="flex-fill pl-3">
                            <h6>{{ i.category_name }}</h6>
                            <small class="text-body">{{ i.product }}</small>
                        </div>
                    </div>
                </a>
            </div>
            {% endfor %}
{#            <div class="col-lg-3 col-md-4 col-sm-6 pb-1">#}
{#                <a class="text-decoration-none" href="">#}
{#                    <div class="cat-item img-zoom d-flex align-items-center mb-4">#}
{#                        <div class="overflow-hidden" style="width: 100px; height: 100px;">#}
{#                            <img class="img-fluid" src="{% static 'shoppingapp/img/cat-2.jpg' %}" alt="">#}
{#                        </div>#}
{#                        <div class="flex-fill pl-3">#}
{#                            <h6>Category Name</h6>#}
{#                            <small class="text-body">100 Products</small>#}
{#                        </div>#}
{#                    </div>#}
{#                </a>#}
{#            </div>#}
{#            <div class="col-lg-3 col-md-4 col-sm-6 pb-1">#}
{#                <a class="text-decoration-none" href="">#}
{#                    <div class="cat-item img-zoom d-flex align-items-center mb-4">#}
{#                        <div class="overflow-hidden" style="width: 100px; height: 100px;">#}
{#                            <img class="img-fluid" src="{% static 'shoppingapp/img/cat-3.jpg' %}" alt="">#}
{#                        </div>#}
{#                        <div class="flex-fill pl-3">#}
{#                            <h6>Category Name</h6>#}
{#                            <small class="text-body">100 Products</small>#}
{#                        </div>#}
{#                    </div>#}
{#                </a>#}
{#            </div>#}
{#            <div class="col-lg-3 col-md-4 col-sm-6 pb-1">#}
{#                <a class="text-decoration-none" href="">#}
{#                    <div class="cat-item img-zoom d-flex align-items-center mb-4">#}
{#                        <div class="overflow-hidden" style="width: 100px; height: 100px;">#}
{#                            <img class="img-fluid" src="{% static 'shoppingapp/img/cat-4.jpg' %}" alt="">#}
{#                        </div>#}
{#                        <div class="flex-fill pl-3">#}
{#                            <h6>Category Name</h6>#}
{#                            <small class="text-body">100 Products</small>#}
{#                        </div>#}
{#                    </div>#}
{#                </a>#}
{#            </div>#}
{#            <div class="col-lg-3 col-md-4 col-sm-6 pb-1">#}
{#                <a class="text-decoration-none" href="">#}
{#                    <div class="cat-item img-zoom d-flex align-items-center mb-4">#}
{#                        <div class="overflow-hidden" style="width: 100px; height: 100px;">#}
{#                            <img class="img-fluid" src="{% static 'shoppingapp/img/cat-4.jpg' %}" alt="">#}
{#                        </div>#}
{#                        <div class="flex-fill pl-3">#}
{#                            <h6>Category Name</h6>#}
{#                            <small class="text-body">100 Products</small>#}
{#                        </div>#}
{#                    </div>#}
{#                </a>#}
{#            </div>#}
{#            <div class="col-lg-3 col-md-4 col-sm-6 pb-1">#}
{#                <a class="text-decoration-none" href="">#}
{#                    <div class="cat-item img-zoom d-flex align-items-center mb-4">#}
{#                        <div class="overflow-hidden" style="width: 100px; height: 100px;">#}
{#                            <img class="img-fluid" src="{% static 'shoppingapp/img/cat-3.jpg' %}" alt="">#}
{#                        </div>#}
{#                        <div class="flex-fill pl-3">#}
{#                            <h6>Category Name</h6>#}
{#                            <small class="text-body">100 Products</small>#}
{#                        </div>#}
{#                    </div>#}
{#                </a>#}
{#            </div>#}
{#            <div class="col-lg-3 col-md-4 col-sm-6 pb-1">#}
{#                <a class="text-decoration-none" href="">#}
{#                    <div class="cat-item img-zoom d-flex align-items-center mb-4">#}
{#                        <div class="overflow-hidden" style="width: 100px; height: 100px;">#}
{#                            <img class="img-fluid" src="{% static 'shoppingapp/img/cat-2.jpg' %}" alt="">#}
{#                        </div>#}
{#                        <div class="flex-fill pl-3">#}
{#                            <h6>Category Name</h6>#}
{#                            <small class="text-body">100 Products</small>#}
{#                        </div>#}
{#                    </div>#}
{#                </a>#}
{#            </div>#}
{#            <div class="col-lg-3 col-md-4 col-sm-6 pb-1">#}
{#                <a class="text-decoration-none" href="">#}
{#                    <div class="cat-item img-zoom d-flex align-items-center mb-4">#}
{#                        <div class="overflow-hidden" style="width: 100px; height: 100px;">#}
{#                            <img class="img-fluid" src="{% static 'shoppingapp/img/cat-1.jpg' %}" alt="">#}
{#                        </div>#}
{#                        <div class="flex-fill pl-3">#}
{#                            <h6>Category Name</h6>#}
{#                            <small class="text-body">100 Products</small>#}
{#                        </div>#}
{#                    </div>#}
{#                </a>#}
{#            </div>#}
{#            <div class="col-lg-3 col-md-4 col-sm-6 pb-1">#}
{#                <a class="text-decoration-none" href="">#}
{#                    <div class="cat-item img-zoom d-flex align-items-center mb-4">#}
{#                        <div class="overflow-hidden" style="width: 100px; height: 100px;">#}
{#                            <img class="img-fluid" src="{% static 'shoppingapp/img/cat-2.jpg' %}" alt="">#}
{#                        </div>#}
{#                        <div class="flex-fill pl-3">#}
{#                            <h6>Category Name</h6>#}
{#                            <small class="text-body">100 Products</small>#}
{#                        </div>#}
{#                    </div>#}
{#                </a>#}
{#            </div>#}
{#            <div class="col-lg-3 col-md-4 col-sm-6 pb-1">#}
{#                <a class="text-decoration-none" href="">#}
{#                    <div class="cat-item img-zoom d-flex align-items-center mb-4">#}
{#                        <div class="overflow-hidden" style="width: 100px; height: 100px;">#}
{#                            <img class="img-fluid" src="{% static 'shoppingapp/img/cat-1.jpg' %}" alt="">#}
{#                        </div>#}
{#                        <div class="flex-fill pl-3">#}
{#                            <h6>Category Name</h6>#}
{#                            <small class="text-body">100 Products</small>#}
{#                        </div>#}
{#                    </div>#}
{#                </a>#}
{#            </div>#}
{#            <div class="col-lg-3 col-md-4 col-sm-6 pb-1">#}
{#                <a class="text-decoration-none" href="">#}
{#                    <div class="cat-item img-zoom d-flex align-items-center mb-4">#}
{#                        <div class="overflow-hidden" style="width: 100px; height: 100px;">#}
{#                            <img class="img-fluid" src="{% static 'shoppingapp/img/cat-4.jpg' %}" alt="">#}
{#                        </div>#}
{#                        <div class="flex-fill pl-3">#}
{#                            <h6>Category Name</h6>#}
{#                            <small class="text-body">100 Products</small>#}
{#                        </div>#}
{#                    </div>#}
{#                </a>#}
{#            </div>#}
{#            <div class="col-lg-3 col-md-4 col-sm-6 pb-1">#}
{#                <a class="text-decoration-none" href="">#}
{#                    <div class="cat-item img-zoom d-flex align-items-center mb-4">#}
{#                        <div class="overflow-hidden" style="width: 100px; height: 100px;">#}
{#                            <img class="img-fluid" src="{% static 'shoppingapp/img/cat-3.jpg' %}" alt="">#}
{#                        </div>#}
{#                        <div class="flex-fill pl-3">#}
{#                            <h6>Category Name</h6>#}
{#                            <small class="text-body">100 Products</small>#}
{#                        </div>#}
{#                    </div>#}
{#                </a>#}
{#            </div>#}
{#        </div>#}
{#    </div>#}
{#    <!-- Categories End -->#}


    <!-- Products Start -->
    <div class="container-fluid pt-5 pb-3">
        <h2 class="section-title position-relative text-uppercase mx-xl-5 mb-4"><span class="bg-secondary pr-3">Featured Products</span></h2>
        <div class="row px-xl-5">
            {% for p in product %}

            <div class="col-lg-3 col-md-4 col-sm-6 pb-1">
                <div class="product-item bg-light mb-4">
                    <div class="product-img position-relative overflow-hidden">
                        <img class="img-fluid w-100" src="{{ p.images.url }}" alt="">
                        <div class="product-action">
                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-shopping-cart"></i></a>
                            <a class="btn btn-outline-dark btn-square" href=""><i class="far fa-heart"></i></a>
                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-sync-alt"></i></a>
                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-search"></i></a>
                        </div>
                    </div>
                    <div class="text-center py-4">
                        <a class="h6 text-decoration-none text-truncate" href="">{{ p.product_name }}</a>
                        <div class="d-flex align-items-center justify-content-center mt-2">
                            <h5>{{ p.price }}</h5><h6 class="text-muted ml-2"><del>$</del></h6>
                        </div>

                        <div class="d-flex align-items-center justify-content-center mb-1">
                            <small class="fa fa-star text-primary mr-1"></small>
                            <small class="fa fa-star text-primary mr-1"></small>
                            <small class="fa fa-star text-primary mr-1"></small>
                            <small class="fa fa-star text-primary mr-1"></small>
                            <small class="fa fa-star text-primary mr-1"></small>
                            <small>(99)</small>
                        </div>
                    </div>
                </div>
            </div>
            {% endfor %}
<!--            <div class="col-lg-3 col-md-4 col-sm-6 pb-1">-->
<!--                <div class="product-item bg-light mb-4">-->
<!--                    <div class="product-img position-relative overflow-hidden">-->
<!--                        <img class="img-fluid w-100" src="{% static 'shoppingapp/img/product-2.jpg' %}" alt="">-->
<!--                        <div class="product-action">-->
<!--                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-shopping-cart"></i></a>-->
<!--                            <a class="btn btn-outline-dark btn-square" href=""><i class="far fa-heart"></i></a>-->
<!--                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-sync-alt"></i></a>-->
<!--                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-search"></i></a>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="text-center py-4">-->
<!--                        <a class="h6 text-decoration-none text-truncate" href="">Product Name Goes Here</a>-->
<!--                        <div class="d-flex align-items-center justify-content-center mt-2">-->
<!--                            <h5>$123.00</h5><h6 class="text-muted ml-2"><del>$123.00</del></h6>-->
<!--                        </div>-->
<!--                        <div class="d-flex align-items-center justify-content-center mb-1">-->
<!--                            <small class="fa fa-star text-primary mr-1"></small>-->
<!--                            <small class="fa fa-star text-primary mr-1"></small>-->
<!--                            <small class="fa fa-star text-primary mr-1"></small>-->
<!--                            <small class="fa fa-star text-primary mr-1"></small>-->
<!--                            <small class="fa fa-star-half-alt text-primary mr-1"></small>-->
<!--                            <small>(99)</small>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                </div>-->
<!--            </div>-->
<!--            <div class="col-lg-3 col-md-4 col-sm-6 pb-1">-->
<!--                <div class="product-item bg-light mb-4">-->
<!--                    <div class="product-img position-relative overflow-hidden">-->
<!--                        <img class="img-fluid w-100" src="{% static 'shoppingapp/img/product-3.jpg' %}" alt="">-->
<!--                        <div class="product-action">-->
<!--                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-shopping-cart"></i></a>-->
<!--                            <a class="btn btn-outline-dark btn-square" href=""><i class="far fa-heart"></i></a>-->
<!--                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-sync-alt"></i></a>-->
<!--                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-search"></i></a>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="text-center py-4">-->
<!--                        <a class="h6 text-decoration-none text-truncate" href="">Product Name Goes Here</a>-->
<!--                        <div class="d-flex align-items-center justify-content-center mt-2">-->
<!--                            <h5>$123.00</h5><h6 class="text-muted ml-2"><del>$123.00</del></h6>-->
<!--                        </div>-->
<!--                        <div class="d-flex align-items-center justify-content-center mb-1">-->
<!--                            <small class="fa fa-star text-primary mr-1"></small>-->
<!--                            <small class="fa fa-star text-primary mr-1"></small>-->
<!--                            <small class="fa fa-star text-primary mr-1"></small>-->
<!--                            <small class="fa fa-star-half-alt text-primary mr-1"></small>-->
<!--                            <small class="far fa-star text-primary mr-1"></small>-->
<!--                            <small>(99)</small>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                </div>-->
<!--            </div>-->
<!--            <div class="col-lg-3 col-md-4 col-sm-6 pb-1">-->
<!--                <div class="product-item bg-light mb-4">-->
<!--                    <div class="product-img position-relative overflow-hidden">-->
<!--                        <img class="img-fluid w-100" src="{% static 'shoppingapp/img/product-4.jpg' %}" alt="">-->
<!--                        <div class="product-action">-->
<!--                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-shopping-cart"></i></a>-->
<!--                            <a class="btn btn-outline-dark btn-square" href=""><i class="far fa-heart"></i></a>-->
<!--                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-sync-alt"></i></a>-->
<!--                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-search"></i></a>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="text-center py-4">-->
<!--                        <a class="h6 text-decoration-none text-truncate" href="">Product Name Goes Here</a>-->
<!--                        <div class="d-flex align-items-center justify-content-center mt-2">-->
<!--                            <h5>$123.00</h5><h6 class="text-muted ml-2"><del>$123.00</del></h6>-->
<!--                        </div>-->
<!--                        <div class="d-flex align-items-center justify-content-center mb-1">-->
<!--                            <small class="fa fa-star text-primary mr-1"></small>-->
<!--                            <small class="fa fa-star text-primary mr-1"></small>-->
<!--                            <small class="fa fa-star text-primary mr-1"></small>-->
<!--                            <small class="far fa-star text-primary mr-1"></small>-->
<!--                            <small class="far fa-star text-primary mr-1"></small>-->
<!--                            <small>(99)</small>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                </div>-->
<!--            </div>-->
<!--            <div class="col-lg-3 col-md-4 col-sm-6 pb-1">-->
<!--                <div class="product-item bg-light mb-4">-->
<!--                    <div class="product-img position-relative overflow-hidden">-->
<!--                        <img class="img-fluid w-100" src="{% static 'shoppingapp/img/product-5.jpg' %}" alt="">-->
<!--                        <div class="product-action">-->
<!--                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-shopping-cart"></i></a>-->
<!--                            <a class="btn btn-outline-dark btn-square" href=""><i class="far fa-heart"></i></a>-->
<!--                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-sync-alt"></i></a>-->
<!--                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-search"></i></a>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="text-center py-4">-->
<!--                        <a class="h6 text-decoration-none text-truncate" href="">Product Name Goes Here</a>-->
<!--                        <div class="d-flex align-items-center justify-content-center mt-2">-->
<!--                            <h5>$123.00</h5><h6 class="text-muted ml-2"><del>$123.00</del></h6>-->
<!--                        </div>-->
<!--                        <div class="d-flex align-items-center justify-content-center mb-1">-->
<!--                            <small class="fa fa-star text-primary mr-1"></small>-->
<!--                            <small class="fa fa-star text-primary mr-1"></small>-->
<!--                            <small class="fa fa-star text-primary mr-1"></small>-->
<!--                            <small class="fa fa-star text-primary mr-1"></small>-->
<!--                            <small class="fa fa-star text-primary mr-1"></small>-->
<!--                            <small>(99)</small>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                </div>-->
<!--            </div>-->
<!--            <div class="col-lg-3 col-md-4 col-sm-6 pb-1">-->
<!--                <div class="product-item bg-light mb-4">-->
<!--                    <div class="product-img position-relative overflow-hidden">-->
<!--                        <img class="img-fluid w-100" src="{% static 'shoppingapp/img/product-6.jpg' %}" alt="">-->
<!--                        <div class="product-action">-->
<!--                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-shopping-cart"></i></a>-->
<!--                            <a class="btn btn-outline-dark btn-square" href=""><i class="far fa-heart"></i></a>-->
<!--                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-sync-alt"></i></a>-->
<!--                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-search"></i></a>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="text-center py-4">-->
<!--                        <a class="h6 text-decoration-none text-truncate" href="">Product Name Goes Here</a>-->
<!--                        <div class="d-flex align-items-center justify-content-center mt-2">-->
<!--                            <h5>$123.00</h5><h6 class="text-muted ml-2"><del>$123.00</del></h6>-->
<!--                        </div>-->
<!--                        <div class="d-flex align-items-center justify-content-center mb-1">-->
<!--                            <small class="fa fa-star text-primary mr-1"></small>-->
<!--                            <small class="fa fa-star text-primary mr-1"></small>-->
<!--                            <small class="fa fa-star text-primary mr-1"></small>-->
<!--                            <small class="fa fa-star text-primary mr-1"></small>-->
<!--                            <small class="fa fa-star-half-alt text-primary mr-1"></small>-->
<!--                            <small>(99)</small>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                </div>-->
<!--            </div>-->
<!--            <div class="col-lg-3 col-md-4 col-sm-6 pb-1">-->
<!--                <div class="product-item bg-light mb-4">-->
<!--                    <div class="product-img position-relative overflow-hidden">-->
<!--                        <img class="img-fluid w-100" src="{% static 'shoppingapp/img/product-7.jpg' %}" alt="">-->
<!--                        <div class="product-action">-->
<!--                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-shopping-cart"></i></a>-->
<!--                            <a class="btn btn-outline-dark btn-square" href=""><i class="far fa-heart"></i></a>-->
<!--                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-sync-alt"></i></a>-->
<!--                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-search"></i></a>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="text-center py-4">-->
<!--                        <a class="h6 text-decoration-none text-truncate" href="">Product Name Goes Here</a>-->
<!--                        <div class="d-flex align-items-center justify-content-center mt-2">-->
<!--                            <h5>$123.00</h5><h6 class="text-muted ml-2"><del>$123.00</del></h6>-->
<!--                        </div>-->
<!--                        <div class="d-flex align-items-center justify-content-center mb-1">-->
<!--                            <small class="fa fa-star text-primary mr-1"></small>-->
<!--                            <small class="fa fa-star text-primary mr-1"></small>-->
<!--                            <small class="fa fa-star text-primary mr-1"></small>-->
<!--                            <small class="fa fa-star-half-alt text-primary mr-1"></small>-->
<!--                            <small class="far fa-star text-primary mr-1"></small>-->
<!--                            <small>(99)</small>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                </div>-->
<!--            </div>-->
<!--            <div class="col-lg-3 col-md-4 col-sm-6 pb-1">-->
<!--                <div class="product-item bg-light mb-4">-->
<!--                    <div class="product-img position-relative overflow-hidden">-->
<!--                        <img class="img-fluid w-100" src="{% static 'shoppingapp/img/product-8.jpg' %}" alt="">-->
<!--                        <div class="product-action">-->
<!--                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-shopping-cart"></i></a>-->
<!--                            <a class="btn btn-outline-dark btn-square" href=""><i class="far fa-heart"></i></a>-->
<!--                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-sync-alt"></i></a>-->
<!--                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-search"></i></a>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="text-center py-4">-->
<!--                        <a class="h6 text-decoration-none text-truncate" href="">Product Name Goes Here</a>-->
<!--                        <div class="d-flex align-items-center justify-content-center mt-2">-->
<!--                            <h5>$123.00</h5><h6 class="text-muted ml-2"><del>$123.00</del></h6>-->
<!--                        </div>-->
<!--                        <div class="d-flex align-items-center justify-content-center mb-1">-->
<!--                            <small class="fa fa-star text-primary mr-1"></small>-->
<!--                            <small class="fa fa-star text-primary mr-1"></small>-->
<!--                            <small class="fa fa-star text-primary mr-1"></small>-->
<!--                            <small class="far fa-star text-primary mr-1"></small>-->
<!--                            <small class="far fa-star text-primary mr-1"></small>-->
<!--                            <small>(99)</small>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                </div>-->
<!--            </div>-->
<!--        </div>-->
<!--    </div>-->
<!--    &lt;!&ndash; Products End &ndash;&gt;-->


    <!-- Offer Start -->
    <div class="container-fluid pt-5 pb-3">
        <div class="row px-xl-5">
            <div class="col-md-6">
                <div class="product-offer mb-30" style="height: 300px;">
                    <img class="img-fluid" src="{% static 'shoppingapp/img/offer-1.jpg' %}" alt="">
                    <div class="offer-text">
                        <h6 class="text-white text-uppercase">Save 20%</h6>
                        <h3 class="text-white mb-3">Special Offer</h3>
                        <a href="" class="btn btn-primary">Shop Now</a>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="product-offer mb-30" style="height: 300px;">
                    <img class="img-fluid" src="{% static 'shoppingapp/img/offer-2.jpg' %}" alt="">
                    <div class="offer-text">
                        <h6 class="text-white text-uppercase">Save 20%</h6>
                        <h3 class="text-white mb-3">Special Offer</h3>
                        <a href="" class="btn btn-primary">Shop Now</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Offer End -->


    <!-- Products Start -->
    <div class="container-fluid pt-5 pb-3">
        <h2 class="section-title position-relative text-uppercase mx-xl-5 mb-4"><span class="bg-secondary pr-3">Recent Products</span></h2>
        <div class="row px-xl-5">
        {% for u in queryset %}
            <div class="col-lg-3 col-md-4 col-sm-6 pb-1">
                <div class="product-item bg-light mb-4">
                    <div class="product-img position-relative overflow-hidden">
                        <img class="img-fluid w-100" src="{{ u.images.url }}" alt="">
                        <div class="product-action">
                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-shopping-cart"></i></a>
                            <a class="btn btn-outline-dark btn-square" href=""><i class="far fa-heart"></i></a>
                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-sync-alt"></i></a>
                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-search"></i></a>
                        </div>
                    </div>
                    <div class="text-center py-4">
                        <a class="h6 text-decoration-none text-truncate" href="">{{ u.product_name }}</a>
                        <div class="d-flex align-items-center justify-content-center mt-2">
                            <h5>$123.00</h5><h6 class="text-muted ml-2"><del>{{ u.price }}</del></h6>
                        </div>
                        <div class="d-flex align-items-center justify-content-center mb-1">
                            <small class="fa fa-star text-primary mr-1"></small>
                            <small class="fa fa-star text-primary mr-1"></small>
                            <small class="fa fa-star text-primary mr-1"></small>
                            <small class="fa fa-star text-primary mr-1"></small>
                            <small class="fa fa-star text-primary mr-1"></small>
                            <small>(99)</small>
                        </div>
                    </div>
                </div>
            </div>
        {% endfor %}
{#            <div class="col-lg-3 col-md-4 col-sm-6 pb-1">#}
{#                <div class="product-item bg-light mb-4">#}
{#                    <div class="product-img position-relative overflow-hidden">#}
{#                        <img class="img-fluid w-100" src="{% static 'shoppingapp/img/product-2.jpg' %}" alt="">#}
{#                        <div class="product-action">#}
{#                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-shopping-cart"></i></a>#}
{#                            <a class="btn btn-outline-dark btn-square" href=""><i class="far fa-heart"></i></a>#}
{#                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-sync-alt"></i></a>#}
{#                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-search"></i></a>#}
{#                        </div>#}
{#                    </div>#}
{#                    <div class="text-center py-4">#}
{#                        <a class="h6 text-decoration-none text-truncate" href="">Product Name Goes Here</a>#}
{#                        <div class="d-flex align-items-center justify-content-center mt-2">#}
{#                            <h5>$123.00</h5><h6 class="text-muted ml-2"><del>$123.00</del></h6>#}
{#                        </div>#}
{#                        <div class="d-flex align-items-center justify-content-center mb-1">#}
{#                            <small class="fa fa-star text-primary mr-1"></small>#}
{#                            <small class="fa fa-star text-primary mr-1"></small>#}
{#                            <small class="fa fa-star text-primary mr-1"></small>#}
{#                            <small class="fa fa-star text-primary mr-1"></small>#}
{#                            <small class="fa fa-star-half-alt text-primary mr-1"></small>#}
{#                            <small>(99)</small>#}
{#                        </div>#}
{#                    </div>#}
{#                </div>#}
{#            </div>#}
{#            <div class="col-lg-3 col-md-4 col-sm-6 pb-1">#}
{#                <div class="product-item bg-light mb-4">#}
{#                    <div class="product-img position-relative overflow-hidden">#}
{#                        <img class="img-fluid w-100" src="{% static 'shoppingapp/img/product-3.jpg' %}" alt="">#}
{#                        <div class="product-action">#}
{#                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-shopping-cart"></i></a>#}
{#                            <a class="btn btn-outline-dark btn-square" href=""><i class="far fa-heart"></i></a>#}
{#                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-sync-alt"></i></a>#}
{#                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-search"></i></a>#}
{#                        </div>#}
{#                    </div>#}
{#                    <div class="text-center py-4">#}
{#                        <a class="h6 text-decoration-none text-truncate" href="">Product Name Goes Here</a>#}
{#                        <div class="d-flex align-items-center justify-content-center mt-2">#}
{#                            <h5>$123.00</h5><h6 class="text-muted ml-2"><del>$123.00</del></h6>#}
{#                        </div>#}
{#                        <div class="d-flex align-items-center justify-content-center mb-1">#}
{#                            <small class="fa fa-star text-primary mr-1"></small>#}
{#                            <small class="fa fa-star text-primary mr-1"></small>#}
{#                            <small class="fa fa-star text-primary mr-1"></small>#}
{#                            <small class="fa fa-star-half-alt text-primary mr-1"></small>#}
{#                            <small class="far fa-star text-primary mr-1"></small>#}
{#                            <small>(99)</small>#}
{#                        </div>#}
{#                    </div>#}
{#                </div>#}
{#            </div>#}
{#            <div class="col-lg-3 col-md-4 col-sm-6 pb-1">#}
{#                <div class="product-item bg-light mb-4">#}
{#                    <div class="product-img position-relative overflow-hidden">#}
{#                        <img class="img-fluid w-100" src="{% static 'shoppingapp/img/product-4.jpg' %}" alt="">#}
{#                        <div class="product-action">#}
{#                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-shopping-cart"></i></a>#}
{#                            <a class="btn btn-outline-dark btn-square" href=""><i class="far fa-heart"></i></a>#}
{#                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-sync-alt"></i></a>#}
{#                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-search"></i></a>#}
{#                        </div>#}
{#                    </div>#}
{#                    <div class="text-center py-4">#}
{#                        <a class="h6 text-decoration-none text-truncate" href="">Product Name Goes Here</a>#}
{#                        <div class="d-flex align-items-center justify-content-center mt-2">#}
{#                            <h5>$123.00</h5><h6 class="text-muted ml-2"><del>$123.00</del></h6>#}
{#                        </div>#}
{#                        <div class="d-flex align-items-center justify-content-center mb-1">#}
{#                            <small class="fa fa-star text-primary mr-1"></small>#}
{#                            <small class="fa fa-star text-primary mr-1"></small>#}
{#                            <small class="fa fa-star text-primary mr-1"></small>#}
{#                            <small class="far fa-star text-primary mr-1"></small>#}
{#                            <small class="far fa-star text-primary mr-1"></small>#}
{#                            <small>(99)</small>#}
{#                        </div>#}
{#                    </div>#}
{#                </div>#}
{#            </div>#}
{#            <div class="col-lg-3 col-md-4 col-sm-6 pb-1">#}
{#                <div class="product-item bg-light mb-4">#}
{#                    <div class="product-img position-relative overflow-hidden">#}
{#                        <img class="img-fluid w-100" src="{% static 'shoppingapp/img/product-5.jpg' %}" alt="">#}
{#                        <div class="product-action">#}
{#                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-shopping-cart"></i></a>#}
{#                            <a class="btn btn-outline-dark btn-square" href=""><i class="far fa-heart"></i></a>#}
{#                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-sync-alt"></i></a>#}
{#                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-search"></i></a>#}
{#                        </div>#}
{#                    </div>#}
{#                    <div class="text-center py-4">#}
{#                        <a class="h6 text-decoration-none text-truncate" href="">Product Name Goes Here</a>#}
{#                        <div class="d-flex align-items-center justify-content-center mt-2">#}
{#                            <h5>$123.00</h5><h6 class="text-muted ml-2"><del>$123.00</del></h6>#}
{#                        </div>#}
{#                        <div class="d-flex align-items-center justify-content-center mb-1">#}
{#                            <small class="fa fa-star text-primary mr-1"></small>#}
{#                            <small class="fa fa-star text-primary mr-1"></small>#}
{#                            <small class="fa fa-star text-primary mr-1"></small>#}
{#                            <small class="fa fa-star text-primary mr-1"></small>#}
{#                            <small class="fa fa-star text-primary mr-1"></small>#}
{#                            <small>(99)</small>#}
{#                        </div>#}
{#                    </div>#}
{#                </div>#}
{#            </div>#}
{#            <div class="col-lg-3 col-md-4 col-sm-6 pb-1">#}
{#                <div class="product-item bg-light mb-4">#}
{#                    <div class="product-img position-relative overflow-hidden">#}
{#                        <img class="img-fluid w-100" src="{% static 'shoppingapp/img/product-6.jpg' %}" alt="">#}
{#                        <div class="product-action">#}
{#                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-shopping-cart"></i></a>#}
{#                            <a class="btn btn-outline-dark btn-square" href=""><i class="far fa-heart"></i></a>#}
{#                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-sync-alt"></i></a>#}
{#                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-search"></i></a>#}
{#                        </div>#}
{#                    </div>#}
{#                    <div class="text-center py-4">#}
{#                        <a class="h6 text-decoration-none text-truncate" href="">Product Name Goes Here</a>#}
{#                        <div class="d-flex align-items-center justify-content-center mt-2">#}
{#                            <h5>$123.00</h5><h6 class="text-muted ml-2"><del>$123.00</del></h6>#}
{#                        </div>#}
{#                        <div class="d-flex align-items-center justify-content-center mb-1">#}
{#                            <small class="fa fa-star text-primary mr-1"></small>#}
{#                            <small class="fa fa-star text-primary mr-1"></small>#}
{#                            <small class="fa fa-star text-primary mr-1"></small>#}
{#                            <small class="fa fa-star text-primary mr-1"></small>#}
{#                            <small class="fa fa-star-half-alt text-primary mr-1"></small>#}
{#                            <small>(99)</small>#}
{#                        </div>#}
{#                    </div>#}
{#                </div>#}
{#            </div>#}
{#            <div class="col-lg-3 col-md-4 col-sm-6 pb-1">#}
{#                <div class="product-item bg-light mb-4">#}
{#                    <div class="product-img position-relative overflow-hidden">#}
{#                        <img class="img-fluid w-100" src="{% static 'shoppingapp/img/product-7.jpg' %}" alt="">#}
{#                        <div class="product-action">#}
{#                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-shopping-cart"></i></a>#}
{#                            <a class="btn btn-outline-dark btn-square" href=""><i class="far fa-heart"></i></a>#}
{#                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-sync-alt"></i></a>#}
{#                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-search"></i></a>#}
{#                        </div>#}
{#                    </div>#}
{#                    <div class="text-center py-4">#}
{#                        <a class="h6 text-decoration-none text-truncate" href="">Product Name Goes Here</a>#}
{#                        <div class="d-flex align-items-center justify-content-center mt-2">#}
{#                            <h5>$123.00</h5><h6 class="text-muted ml-2"><del>$123.00</del></h6>#}
{#                        </div>#}
{#                        <div class="d-flex align-items-center justify-content-center mb-1">#}
{#                            <small class="fa fa-star text-primary mr-1"></small>#}
{#                            <small class="fa fa-star text-primary mr-1"></small>#}
{#                            <small class="fa fa-star text-primary mr-1"></small>#}
{#                            <small class="fa fa-star-half-alt text-primary mr-1"></small>#}
{#                            <small class="far fa-star text-primary mr-1"></small>#}
{#                            <small>(99)</small>#}
{#                        </div>#}
{#                    </div>#}
{#                </div>#}
{#            </div>#}
{#            <div class="col-lg-3 col-md-4 col-sm-6 pb-1">#}
{#                <div class="product-item bg-light mb-4">#}
{#                    <div class="product-img position-relative overflow-hidden">#}
{#                        <img class="img-fluid w-100" src="{% static 'shoppingapp/img/product-8.jpg' %}" alt="">#}
{#                        <div class="product-action">#}
{#                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-shopping-cart"></i></a>#}
{#                            <a class="btn btn-outline-dark btn-square" href=""><i class="far fa-heart"></i></a>#}
{#                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-sync-alt"></i></a>#}
{#                            <a class="btn btn-outline-dark btn-square" href=""><i class="fa fa-search"></i></a>#}
{#                        </div>#}
{#                    </div>#}
{#                    <div class="text-center py-4">#}
{#                        <a class="h6 text-decoration-none text-truncate" href="">Product Name Goes Here</a>#}
{#                        <div class="d-flex align-items-center justify-content-center mt-2">#}
{#                            <h5>$123.00</h5><h6 class="text-muted ml-2"><del>$123.00</del></h6>#}
{#                        </div>#}
{#                        <div class="d-flex align-items-center justify-content-center mb-1">#}
{#                            <small class="fa fa-star text-primary mr-1"></small>#}
{#                            <small class="fa fa-star text-primary mr-1"></small>#}
{#                            <small class="fa fa-star text-primary mr-1"></small>#}
{#                            <small class="far fa-star text-primary mr-1"></small>#}
{#                            <small class="far fa-star text-primary mr-1"></small>#}
{#                            <small>(99)</small>#}
{#                        </div>#}
{#                    </div>#}
{#                </div>#}
{#            </div>#}
{#        </div>#}
{#    </div>#}
{#    <!-- Products End -->#}


    <!-- Vendor Start -->
    <div class="container-fluid py-5">
        <div class="row px-xl-5">
            <div class="col">
                <div class="owl-carousel vendor-carousel">
                    <div class="bg-light p-4">
                        <img src="{% static 'shoppingapp/img/vendor-1.jpg' %}" alt="">
                    </div>
                    <div class="bg-light p-4">
                        <img src="{% static 'shoppingapp/img/vendor-2.jpg' %}" alt="">
                    </div>
                    <div class="bg-light p-4">
                        <img src="{% static 'shoppingapp/img/vendor-3.jpg' %}" alt="">
                    </div>
                    <div class="bg-light p-4">
                        <img src="{% static 'shoppingapp/img/vendor-4.jpg' %}" alt="">
                    </div>
                    <div class="bg-light p-4">
                        <img src="{% static 'shoppingapp/img/vendor-5.jpg' %}" alt="">
                    </div>
                    <div class="bg-light p-4">
                        <img src="{% static 'shoppingapp/img/vendor-6.jpg' %}" alt="">
                    </div>
                    <div class="bg-light p-4">
                        <img src="{% static 'shoppingapp/img/vendor-7.jpg' %}" alt="">
                    </div>
                    <div class="bg-light p-4">
                        <img src="{% static 'shoppingapp/img/vendor-8.jpg' %}" alt="">
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}